Subject: Ticket Assigned - (my complaint)6158488509 is my order No delivery to my location when contacting your delivery associate. He is in Panda Hypermarket. He told me to go there and receive it if needed. Such delivery agents will tarnish our credibility about Noon Company. I h
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Aug 2022 09:59:44 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  (my complaint)6158488509 is my order No delivery to my location when contacting your delivery associate. He is in Panda Hypermarket. He told me to go there and receive it if needed. Such delivery agents will tarnish our credibility about Noon Company. I h (my complaint)6158488509 is my order No delivery to my location when
contacting your delivery associate. He is in Panda Hypermarket. He told me
to go there and receive it if needed. Such delivery agents will tarnish our
credibility about Noon Company. I have sent my location many times. But I
have not been contacted or replied. he is not contacting me . delivery boy
number is +966537446443 .Hope this can be resolved please.

    simsarul haque a
my number is +966 56 542 4765

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4690012